.dropdown-menu {
	min-width: 200px;
}

.dropdown-menu.columns-2 {
	min-width: 400px;
}

.dropdown-menu.columns-3 {
	min-width: 600px;
}

.dropdown-menu.columns-4 {
}

.dropdown-menu.columns-5 {
}

.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}

.multi-column-dropdown {
	list-style: none;
	padding-left: 2px !important;
}
@media (max-width : 767px){
	.multi-column-dropdown {
		padding-left: 35px !important;
	}
}

@media (max-width : 991px) {
	.dropdown-menu.multi-column {
		overflow-x: hidden;
	}
}

.navbar-default {
	background-color: transparent !important;
	border-color: transparent !important;
}


/*
ul.navbar-nav li a.root-level:hover  {
	color:#442256 !important;
	text-shadow: none !important;
}
*/
ul.navbar-nav li a.root-level {
	font-family: 'Open Sans',Arial,Helvetica,sans-serif !important;
    font-size: 16px !important;
    font-weight: bold !important;
    text-shadow: 1px 1px #2b003d;
    color: #fff;
}

.multi-column-dropdown li a.header {
	color: #442256;
    font-size: 15px !important;
    font-weight: bold !important;
    text-shadow: none !important;
}

.dropdown-menu {
	background: none repeat scroll 0 0 #f0f7ff !important;
}


.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	white-space: normal;
	/* white-space: nowrap; */
	font-size: 12px !important;
	color: #442256;
	text-shadow: none !important;
	font-weight: normal !important;
}

@media ( min-width : 992px) {
	.col-md-5ths {
		width: 33.3333333333% !important;
		float: left;
	}
}

@media ( min-width : 1200px) {
	.col-md-5ths {
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 20% !important;
		float: left;
	}
	.col-md-5ths .first {
		padding-left: 7px !important;
	}
	.col-md-5ths .last {
		padding-right: 7px !important;
	}
}
@media ( min-width : 768px) AND ( max-width : 991px){
	.col-md-5ths {
		width: 50% !important;
		float: left;
	}
}
@media ( max-width : 767px) {
	.col-md-5ths {
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 100% !important;
		float: left;
	}
}
.col-md-5ths .first {
}

.col-md-5ths .last {
}

.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.nav-img-home a {
	padding-top: 12px !important;
}

.navbar-nav li.whitespace {
	width: 25px !important;
}
@media (min-width : 768px){
	.how-it-work-dropdown{
		margin-left: -63px;
	}
}

@media (max-width : 767px) {
	.navbar-nav .nav-img-home {
		display: none;
		visibility: hidden;
		width: 0px !important;
		height: 0px !important;
	}
}

.navbar-collapse {
	border: none !important;
}

.xs-navbar-toggle {
	margin-right: 6px;
	margin-top: 4px;
	padding: 6px 10px 4px 10px !important;
}
.menu-text{
	display: block;
    font-size: 10px;
    margin-top: 2px;
}
.xs-navbar-toggle .icon-bar{
	width: 28px;
}
.xs-navbar-brand {
	color: #fff !important;
	font-weight: bold !important;
	font-size: 16px !important;
}



.xs-navbar-container {
}



ul.navbar-nav li.gs-bar {
	padding-left: 35px;
}

.multi-column .multi-column-dropdown-block {
}

.multi-column .multi-column-dropdown-block .first {
}

.multi-column .multi-column-dropdown-block .last {
}

@media ( min-width : 768px) {
	.xs-navbar-toggle {
		margin-right: 15px;
		margin-top: 8px;
	}
	.xs-navbar-brand {
		display: none;
	}
}

@media ( max-width : 768px) {
	.dropdown-menu.multi-column {
		overflow-x: hidden;
	}
	.multi-column-dropdown li a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

@media ( min-width : 768px) {
	.dropdown-menu.columns-5, .dropdown-menu.columns-4 {
		padding-left: 5px;
		padding-right: 5px;
		max-width: 100% !important;
	}
	.dropdown-menu.columns-5 {
		min-width: 563px;
	}
	.dropdown-menu.columns-4 {
		min-width: 692px;
	}
}

@media ( min-width : 992px) {
	.dropdown-menu.columns-4 {
		min-width: 834px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.dropdown-menu.columns-5 {
		min-width: 705px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.xs-navbar-brand {
		display: none;
	}
}
.col-md-5ths .last {
    padding-right: 7px !important;
}
@media ( min-width : 768px) AND (max-width:1023px){
	.dropdown-menu.columns-5 {
		width:100%;
	}
	#full-range-menu .col-md-5ths{
		width:100% !important;
		margin-left:30px;
	}	
}

.logo-desktop{
	display: block;
}
.logo-phone{
	display: none;
}

@media (max-width:1023px){
	.main-navigation__link:focus{
		    background-color: #49065d !important;
			color: #fff !important;
	}
	.main-navigation__link:hover{
		    background-color: #49065d !important;
			color: #fff !important;
	}
	.logo-desktop{
		display: none;
	}
	.logo-phone{
		display: block;
	}
}
@media ( min-width : 1200px) {
	.dropdown-menu.columns-5 {
		min-width: 985px;
		padding-left: 10px;
		padding-right: 10px;
		left: -172px !important;
	}
	.dropdown-menu .divider {
		margin: 0 !important;
	}
	ul.navbar-nav li a.root-level {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
	.xs-navbar-brand {
		display: none;
	}
	ul.navbar-nav li.gs-bar {
		width: 250px;
	}
	.multi-column .multi-column-dropdown-block {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.multi-column .multi-column-dropdown-block .first {
		padding-left: 7px !important;
	}
	.multi-column .multi-column-dropdown-block .last {
		padding-right: 7px !important;
	}
}

@media (min-width : 768px) AND (max-width: 991px) {
	.multi-column .multi-column-dropdown-block {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.multi-column .multi-column-dropdown-block .first {
		padding-left: 5px !important;
	}
	.multi-column .multi-column-dropdown-block .last {
		padding-right: 5px !important;
	}
	.dropdown-menu .divider {
		margin: 0 !important;
	}
}

@media ( max-width : 1200px) {
	.navbar-nav li.whitespace {
		display: none;
		visibility: hidden;
		width: 0px !important;
		height: 0px !important;
	}
}

@media ( max-width : 767px) {
	ul.navbar-nav li a.root-level {
		text-shadow: none !important;
		color: #442256 !important;
		font-size: 15px !important;
	}
	.xs-navbar-container {
		padding-left: 0px !important;
	}
	ul.navbar-nav li.gs-bar {
		padding-left: 15px;
	}
	.dropdown-menu .divider {
		margin: 0 !important;
	}
}

@media ( min-width : 992px) AND (max-width: 1199px) {
	ul.navbar-nav li.gs-bar {
		width: 250px;
	}
}

@media ( min-width : 768px) AND (max-width: 991px) {
	ul.navbar-nav li.gs-bar {
		float: none !important;
		overflow: hidden !important;
	}
}

.gsib_a {
	padding: 0px !important;
}

#gs_tti50 {
	padding: 0px !important;
}

.nav-bar-hover-color{
	color:#442256 !important;
	text-shadow: none !important;
}

.dropdown-menu li a.header-mobile {
	color: #442256 !important;
    font-size: 15px !important;
    font-weight: bold !important;
    text-shadow: none !important;
}

@media ( max-width : 768px) {

	.drown-menu-mobile li a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.drown-menu-mobile li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	white-space: normal;
	/* white-space: nowrap; */
	font-size: 12px !important;
	color: #734c84;
	text-shadow: none !important;
	font-weight: normal !important;
}

.hover-color:hover {
	background: none repeat scroll 0 0 #f0f7ff;
}

.navbar-nav li.whitespace:hover {
	background: transparent !important;
}


ul.navbar-nav li.gs-bar:hover {
	background: none repeat scroll 0 0 transparent !important;
}
.multi-column-dropdown li :hover {
	text-decoration:none;
	color: #734c84  !important;
}
.dropdown-toggle-ipad {
	background-color: #f0f7ff !important;
	text-shadow :none  !important;
	color : #442256  !important;
}

.dropdown-toggle-ipad-close{
	color : #ffffff  !important;
}

.full-range-menu-ipad a{
	color : #442256  !important;
	text-decoration: underline;
}
.full-range-mobile-link{
    margin-left: 35px;
    text-decoration: underline;
    text-transform: capitalize;
    font-style: italic;
	color: #49065d;
}

@media (min-width:768px) AND (max-width:1199px){
	.navbar-link{
		padding-left:0px;
		margin-left: -5px;
	}
}
.btn-login:hover{
	background-color: #5cb85c !important;
}
.btn.btn-logout a {
    color: #00ade1;
}

.navbar.navbar-link.navbar-collapse{
	padding-left:0px;
	margin-left:-8px;
}
#login-info-agencynum{
    color: #fff;
    text-decoration: none;
}
.basket-not-logged-in{
	width:auto !important;
	min-width:100px;
}


/*new style */
.pages-header{
	max-width:1024px;
	margin: 0 auto;
	position: relative;
}
.header-inner.row {
    margin: 0 auto;
    max-width: 1055px;
	position: relative;
}

@media (min-width:768px) AND (max-width:1199px){
	.pages-header{
		padding: 0px 10px 0px 10px;

	}
}

.multi-column-dropdown-block br{
	font-size: 15px;
}